Skip to main content
GET
/
api
/
import-jobs
/
{job_id}
Get import job
curl --request GET \
  --url https://api-prod.nomadicml.com/api/import-jobs/{job_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "import_job_id": "<string>",
  "status": "<string>",
  "total": 123,
  "folder_id": "<string>",
  "folder_name": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.nomadicml.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer <NOMADIC_API_KEY>.

Path Parameters

job_id
string
required

Cloud import job identifier.

Response

Successful response.

id
string
import_job_id
string
status
string
total
integer
folder_id
string
folder_name
string